pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: firefox build error after upgrade to 6.0_beta

On Tue, Feb 21, 2012 at 12:32:19AM +0530, Mayuresh wrote:
> How do I use X11 modular then? (Have been using native till now, though
> want to try out modular. Find some touchpad functionality missing. Not
> whether due to native vs modular.)

When switching between those settings, you need to rebuild all X related
pkgs I think (and x11-links will no longer be needed).


Home | Main Index | Thread Index | Old Index